org.apache.solr.common.util

## Interface XML.Writable

Enclosing class:
  XML

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface XML.Writable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `write(Writer w)`

### Method Detail

#### write

    void write(Writer w)
        throws IOException

Throws:
  `IOException`